/* ////////////////////////////////////////////////////


　青少年活動（youth）


//////////////////////////////////////////////////// */

/* module
-------------------------------------------------- */
.p_youth {
    padding-bottom: 84px;
}
.p_youth .container {
    max-width: 940px;
    margin: auto;
}
.p_youth .ttl01 {
    position: relative;
    width: 400px;
    margin: 0 auto 40px;
    padding: 10px;
    background: #f60;
    border-radius: 50px;
    color: #fff;
    font-size: 19px;
    text-align: center;
}
.p_youth .ttl01::after {
    position: absolute;
    bottom: -18px;
    left: 50%;
    content: url(../img/youth/mrk_down.png);
    transform: translateX(-50%);
}
.p_youth .h3 {
    margin-bottom: 0.4em;
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    line-height: 1.7;
}
.p_youth .box-w {
    background: rgba(255,255,255,0.75);
    max-width: 860px;
    margin: auto;
    padding: 35px 40px 70px;
}
.p_youth .box-w p {
    font-size: 15px;
}
.p_youth br.br_tab {
    display: none;
}
.p_youth br.br_sp {
    display: none;
}
.p_youth .hidden_pc {
    display: none;
}

.p_youth .fcGy {
    color: #757575;
}
.p_youth .fcOr {
    color: #f60;
}
.p_youth .fz13 {
    font-size: 13px;
}
.p_youth .fz14 {
    font-size: 14px;
}
.p_youth .fz15 {
    font-size: 15px;
}
.p_youth .fz16 {
    font-size: 16px;
}
.p_youth .fz17 {
    font-size: 17px;
}
.p_youth .fz19 {
    font-size: 19px;
}
.p_youth .taC {
    text-align: center;
}
.p_youth .taR {
    text-align: right;
}

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
    .p_youth .container {
        width: 90%;
    }
    .p_youth .ttl01 {
        margin: 0 auto 30px;
        font-size: 17px;
    }
    .p_youth .h3 {
        font-size: 20px;
    }
    .p_youth br.br_tab {
        display: block;
    }
    .p_youth .hidden_tab {
        display: none;
    }
    .p_youth .hidden_pc {
        display: block;
    }
}
@media screen and (max-width: 600px) {
    .p_youth .ttl01 {
        width: 90%;
    }
    .p_youth br.br_tab {
        display: none;
    }
    .p_youth br.br_sp {
        display: block;
    }
}


/* common
-------------------------------------------------- */
.p_youth #cover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 390px;
    padding-top: 100px;
    background: url(../img/youth/cover.jpg) center;
    background-size: cover;
    text-align: center;
}
.p_youth #cover h2 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 40px;
    font-weight: normal;
    line-height: 1.3;
}
.p_youth #cover p {
    color: #fff;
    font-size: 17px;
    text-shadow: -1px -1px 8px rgba(0,0,0,0.4),
    1px 1px 8px rgba(0,0,0,0.4);
}

.p_youth #intro > div {
    padding: 40px 0;
}
.p_youth #intro p {
    color: #f60;
    font-size: 17px;
    text-align: center;
}

.p_youth #junsui_rinri.junsui_rinriA {
    padding-top: 100px;
}
.p_youth #junsui_rinri .h3 {
    margin-bottom: 0.9em;
}
.p_youth #junsui_rinri .container {
    height: auto;
    margin: 0 auto 120px;
}
.p_youth #junsui_rinri.junsui_rinriA h2 {
    margin: 30px 0;
}
#jr_forum::before {
    background-image: url(../img/youth/img-menu01.jpg);
}
#jr_desert::before {
    background-image: url(../img/youth/img-menu02.jpg);
}
#jr_youth::before {
    background-image: url(../img/youth/img-menu03.jpg);
}

.p_youth #book {
    background: linear-gradient(rgba(170,174,170,1) -60%, rgba(255,255,255,0) 20%, rgba(255,255,255,0) 80%, rgba(170,174,170,1) 160%);
}

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
    .p_youth #junsui_rinri .container {
        margin-bottom: 60px;
    }
}





/* -------------------------------------------------

青年倫理塾

-------------------------------------------------- */
.p_youth #about {
    padding: 40px 0 110px;
}
/* 7act */
.p_youth #seven_act {
    background: url(../img/youth/bg-seven.jpg) center top;
    background-size: cover;
    text-align: center;
    padding-bottom: 100px;
}
.p_youth #seven_act h3 {
    position: relative;
    top: -50px;
    background: #f60;
    width: 150px;
    line-height: 150px;
    margin: 0 auto -20px;
    color: #fff;
    font-size: 46px;
    text-align: center;
}
.p_youth #seven_act ol {
    display: inline-block;
    margin: 30px 0 0;
}
.p_youth #seven_act li {
    display: inline-block;
    list-style: none;
    margin: 0 5px 15px;
    width: 180px;
    vertical-align: top;
}

/* スピーチ実習 */
.p_youth #speech {
    margin: 90px 0;
    text-align: center;
}
.p_youth #speech figure {
    margin-top: 40px;
}

/* その他の活動 */
.p_youth #other {
    margin: 100px 0 160px;
}
.p_youth #other section[class|="other"] {
    position: relative;
    margin: 80px 0 140px;
}
.p_youth #other .image {
    position: relative;
}
.p_youth #other .image img {
    position: relative;
    max-width: inherit;
}
.p_youth .other-01 .image img,
.p_youth .other-03 .image img {
    right: 50%;
    float: right;
    margin-right: -320px;
}
.p_youth .other-02 .image img {
    left: 50%;
    margin-left: -280px;
}
.p_youth #other .yellow {
    position: absolute;
    z-index: -1;
    content: "";
    background: #ffe28b;
    width: 300px;
    height: 200px;
}
.p_youth #other .yellow.up {
    top: -40px;
}
.p_youth #other .yellow.down {
    bottom: -160px;
    left: 0;
}
.p_youth .other-01 .yellow.up,
.p_youth .other-03 .yellow.up {
    left: 50%;
    margin-left: 230px;
}
.p_youth .other-02 .yellow.up {
    right: 50%;
    margin-right: 80px;
}

.p_youth #other .text {
    position: absolute;
    bottom: -80px;
    background: rgba(224,101,0,0.9);
    color: #fff;
}
.p_youth .other-01 .text {
    left: 50%;
    right: 0;
    margin-left: -190px;
}
.p_youth .other-02 .text {
    right: 50%;
    left: 0;
    margin-right: 50px;
}
.p_youth .other-03 .text {
    left: 50%;
    right: 0;
}
.p_youth #other .text .inner {
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 320px;
    padding: 60px 60px;
    text-align: center;
}
.p_youth #other .other-01 .text .inner {
    padding-left: 160px;
}
.p_youth #other .other-02 .text .inner {
    float: right;
}
.p_youth #other .text h4 {
    margin-bottom: 0.3em;
    font-size: 27px;
    font-weight: bold;
}
.p_youth #other .text p {
    font-size: 16px;
}

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
    .p_youth #about {
        padding: 40px 0 90px;
    }
    /* 7act */
    .p_youth #seven_act {
        background-image: url(../img/youth/bg-seven_tab.jpg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        background-color: #f9f9f9;
        padding-bottom: 80px;
    }
    .p_youth #seven_act ol {
        padding: 0 30px;
    }
    .p_youth #seven_act li {
        float: left;
        width: calc(33.33% - 10px);
    }
    /* スピーチ実習 */
    .p_youth #speech {
        margin: 70px 0;
    }
    /* その他の活動 */
    .p_youth #other {
        margin: 80px 0 100px;
    }
    .p_youth #other section[class|="other"] {
        margin: 80px 0 140px;
    }
    .p_youth #other .image img {
        width: 100%;
        float: none;
        right: 0;
        left: 0;
        margin: 0;
    }
    .p_youth #other .yellow {
        width: 200px;
        height: 150px;
    }
    .p_youth #other .yellow.down {
        bottom: -120px;
    }

    .p_youth .other-01 .text {
        left: 10%;
        margin-left: 0;
    }
    .p_youth .other-02 .text {
        right: 10%;
        margin-right: 0;
    }
    .p_youth .other-03 .text {
        left: 10%;
    }
    .p_youth #other .text .inner {
        float: none !important;
        min-height: 200px;
        padding: 30px;
    }
    .p_youth #other .other-01 .text .inner {
        padding-left: inherit;
    }
}
@media screen and (max-width: 600px) {
    .p_youth.forum #cover {
        background-position: center bottom;
    }
    /* 7act */
    .p_youth #seven_act {
        background-image: url(../img/youth/bg-seven.jpg);
        background-size: 110%;
        background-position: left bottom;
        padding-bottom: 40px;
    }
    .p_youth #seven_act ol {
        padding: 0 20px;
    }
    /*
	.p_youth #seven_act li {
		width: calc(50% - 10px);
	}
	*/
    /* その他の活動 */
    .p_youth #other .yellow.up {
        top: -40px;
    }
    .p_youth #other .yellow.down {
        bottom: -100px;
    }
    .p_youth .other-01 .yellow.up,
    .p_youth .other-03 .yellow.up {
        left: 80%;
        margin-left: 0;
    }
    .p_youth .other-02 .yellow.up {
        right: 80%;
        margin-right: 0;
    }

    .p_youth .other-01 .text {
        left: 5%;
    }
    .p_youth .other-02 .text {
        right: 5%;
    }
    .p_youth .other-03 .text {
        left: 5%;
    }
    .p_youth #other .text .inner {
        min-height: 160px;
        padding: 20px;
    }
}
@media screen and (max-width: 480px) {
    /* 7act */
    .p_youth #seven_act li {
        width: calc(50% - 10px);
    }
}





/* -------------------------------------------------

青年フォーラム

-------------------------------------------------- */
.p_youth.forum #cover {
    background: url(../img/youth/forum/cover.jpg) center;
    background-size: cover;
}

/* ポップアップ */
.p_youth #cat {
    background: url(../img/youth/forum/bg-popup.jpg) center;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
}
.p_youth #cat > div {
    margin: auto;
    max-width: 840px;
    font-size: 0;
    vertical-align: top;
}
.p_youth #cat .box {
    position: relative;
    display: inline-block;
    background: rgba(255, 255, 255, 0.9);
    width: 260px;
    height: 260px;
    padding: 40px 10px 0;
    margin: 5px;
    color: #f60;
    overflow: hidden;
}
.p_youth #cat .box::after {
    position: absolute;
    left: 50%;
    bottom: 30px;
    content: url(../img/youth/forum/mrk-btn.png);
    transition: 0.5s;
    transform: translateX(-50%);
}
.p_youth #cat .icon {
    display: block;
    width: 100%;
    height: 100px;
    line-height: 100px;
    margin-bottom: 5px;
    transition: 0.5s;
}
.p_youth #cat .text {
    font-size: 18px;
    font-weight: bold;
    font-family: "A-OTF 見出ゴMB1 Std DeBold","Midashi Go MB1 Std DeBold",sans-serif;
    transition: 0.5s;
    transform: rotate(0.1deg);
}

/* fancy-box */
.p_youth #cat_dialog {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2000;
    width: 100vw;
    height: 100vh;
}
.p_youth #cat_dialog .dialog {
    width: 880px;
    position: absolute;
    top: 20px;
    left: calc(50% - 390px);
    margin: 0 auto;
}
.p_youth #cat_dialog .dialog_wrap {
    display: inline-block;
    vertical-align: top;
}
.p_youth #cat_dialog .header {
    position: relative;
    height: 60px;
}
.p_youth #cat_dialog .body {
    background: transparent;
    text-align: center;
    max-height: calc(100vh - 80px);
    overflow: auto;
}
.youth .cats_ttl-k {
    color: #f60;
}

/* インフォメーション */
.p_youth.forum #information {
    padding: 80px 0 0;
    text-align: center;
}
.p_youth.forum #information h3 {
    margin-bottom: 1.2em;
}
.p_youth.forum #information .bg {
    background: url(../img/youth/forum/bg-information.jpg) center;
    background-size: cover;
    padding: 30px 0 160px;
}
.p_youth.forum #information .txt {
    margin-bottom: 35px;
}
.p_youth.forum #information .movie {
    position: relative;
    margin: 55px auto 0;
    width: 680px;
    /*
	padding-top: 380px;
	*/
}
.p_youth.forum #information .movie::before {
    position: absolute;
    bottom: -80px;
    right: -40px;
    content: url(../img/youth/forum/bg-movie.png);
}
.p_youth.forum #information .movie img {
    position: relative;
    z-index: 2;
}
#movie {
    display: none;
}


/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 1050px) and (min-width: 769px) {
    .p_youth #cat > div {
        max-width: 750px;
    }
    .p_youth #cat .box {
        width: 240px;
        height: 240px;
    }
}
@media screen and (max-width: 768px) {
    /* ポップアップ */
    .p_youth #cat {
        background-position: left center;
        padding: 30px 10px;
    }
    .p_youth #cat .box {
        width: calc(33.33% - 10px);
        height: 220px;
        padding-top: 30px;
    }
    .p_youth #cat .box::after {
        bottom: 20px;
    }

    /* fancy-box */
    .p_youth #cat_dialog .dialog {
        width: 95%;
        position: absolute;
        left: 2.5%;
    }

    /* インフォメーション */
    .p_youth.forum #information {
        padding: 50px 0 0;
    }
    .p_youth.forum #information .bg {
        padding: 20px 0 70px;
    }
    .p_youth.forum #information .txt {
        margin-bottom: 20px;
    }
    .p_youth.forum #information .movie {
        margin: 30px auto 0;
        width: 80%;
    }
    .p_youth.forum #information .movie::before {
        bottom: -40px;
        right: -20px;
        transform: scale(0.7);
        transform-origin: right bottom;
    }
    #movie {
        padding: 60px 10px;
        overflow: hidden;
    }
    #movie iframe {
        width: 500px;
        height: 280px;
    }
}
@media screen and (max-width: 600px) {
    /* ポップアップ */
    .p_youth #cat {
        padding: 30px 0px;
    }
    .p_youth #cat > div {
        padding: 0 5%;
        width: 100%;
    }

    .p_youth #cat .box {
        width: 100%;
        height: initial;
        margin: 5px 0;
        padding-top: 0;
        text-align: left;
    }
    .p_youth #cat .box::after {
        left: inherit;
        right: 10px;
        bottom: 50%;
        transform: translate(0, 50%);
    }
    .p_youth #cat .icon {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 0;
        width: 70px;
        height: 90px;
        line-height: 90px;
        text-align: center;
    }
    .p_youth #cat .icon img {
        zoom: 0.45;
    }
    .p_youth #cat .text {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
    }
    /* インフォメーション */
    .p_youth.forum #information .movie {
        width: 90%;
    }
    .p_youth.forum #information .movie::before {
        bottom: -30px;
        right: -10px;
        transform: scale(0.5);
    }
    #movie iframe {
        width: 300px;
        height: 170px;
    }
}





/* -------------------------------------------------

沙漠緑化青年隊

-------------------------------------------------- */
.p_youth.desert #cover {
    background: url(../img/youth/desert/cover.jpg) center;
    background-size: cover;
}

.p_youth #lead {
    padding: 40px 0 80px;
}
.p_youth #lead h3 {
    margin-bottom: 0.4em;
    font-weight: bold;
}

/* HISTORY */
.p_youth #history {
    background: url(../img/youth/desert/bg-history.jpg) center bottom;
    background-size: cover;
    padding-bottom: 40%;
}
.p_youth #history h3 {
    position: relative;
    top: -30px;
    margin-bottom: 0px;
}
.p_youth #history h4 {
    margin-bottom: 0.7em;
    font-weight: bold;
}
.p_youth #history p {
    display: inline-block;
    text-align: left;
}

/* 活動紹介 */
.p_youth #action {
    padding: 90px 0 0;
}
.p_youth #action section {
    position: relative;
    background-position: center bottom;
    background-size: cover;
    min-height: 500px;
}
.p_youth section#action01 {
    background-position: center top;
}
.p_youth #action .box {
    position: absolute;
    top: 50px;
    bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 54%;
    padding: 20px;
    background: rgba(255,255,255,0.9);
}
.p_youth #action .box h4 {
    margin-bottom: 0.4em;
    font-size: 28px;
}

.p_youth #action01,
.p_youth #action03 {
    text-align: right;
}
.p_youth #action01 .box,
.p_youth #action03 .box {
    left: 0;
    transform: translateX(-60px);
    padding-right: 70px;
}
.p_youth #action02 .box {
    right: 0;
    transform: translateX(60px);
    padding-left: 70px;
}
.p_youth #action01.appeared .box,
.p_youth #action02.appeared .box,
.p_youth #action03.appeared .box {
    transform: translateX(0);
}
.p_youth #action01 {
    background-image: url(../img/youth/desert/bg-action01.jpg);
}
.p_youth #action02 {
    background-image: url(../img/youth/desert/bg-action02.jpg);
}
.p_youth #action03 {
    background-image: url(../img/youth/desert/bg-action03.jpg);
}

/* 参加者の声 */
.p_youth #voice {
    background: #fbfaf8 url(../img/youth/desert/bg-voice.jpg) center bottom no-repeat;
    background-size: 100% auto;
    padding: 90px 0 130px;
}
.p_youth #voice .voice-wrap {
    padding-top: 10px;
    display: flex;
    justify-content: space-around;
}
.p_youth #voice .voice-wrap p {
    flex-basis: 42%;
    max-width: 42%;
    background: rgba(0,0,0,0.7);
    padding: 80px 40px;
    color: #fff;
}

/* インフォメーション */
.p_youth.desert #information {
    background: url(../img/youth/desert/bg-information.jpg) center bottom;
    background-size: cover;
    padding: 70px 0 300px;
}
.p_youth.desert #information .box {
    max-width: 900px;
    margin: auto;
    padding: 50px 100px;
    background: rgba(255,255,255,0.75);
}
.non-link {
    margin: 30px 0 20px;
    color: #fff !important;
    background: #999;
    border-color: #999;
    white-space: nowrap;
}
.non-link:hover {
    background: #999;
}
.non-link::before {
    border-bottom-color: #999;
    right: -12px !important;
}

.linked {
    margin: 30px 0 20px;
    white-space: nowrap;
}

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
    .p_youth #lead {
        padding: 30px 0 60px;
    }

    /* HISTORY */
    .p_youth #history h3 {
        top: -25px;
    }

    /* 活動紹介 */
    .p_youth #action {
        padding: 50px 0 0;
    }
    .p_youth #action section {
        min-height: 540px;
    }
    .p_youth #action .box {
        top: 30px;
        bottom: 30px;
        margin: auto;
        padding: 40px;
        text-align: left;
    }

    /* 参加者の声 */
    .p_youth #voice {
        padding: 50px 0 90px;
    }
    .p_youth #voice .voice-wrap p {
        flex-basis: 45%;
        max-width: 45%;
        padding: 40px 30px;
    }

    /* インフォメーション */
    .p_youth.desert #information {
        padding: 50px 0 40%;
    }
    .p_youth.desert #information .box {
        padding: 30px 50px;
    }
    .non-link {
        width: 300px;
    }
}
@media screen and (max-width: 600px) {
    /* HISTORY */
    .p_youth #history {
        background-repeat: no-repeat;
        background-size: 120% auto;
        padding-bottom: 35%;
    }
    /* 活動紹介 */
    .p_youth #action section {
        min-height: inherit;
        padding: 30px 20px;
        padding-top: 70%;
        background-size: 100% auto !important;
        background-position: center top;
    }
    .p_youth #action .box {
        position: static;
        margin: 0;
        padding: 40px;
        width: inherit;
    }
    .p_youth #action01 {
        background: #ffb466 url(../img/youth/desert/bg-action01-sp.jpg) no-repeat center top;
    }
    .p_youth #action02 {
        background: #8b8c91 url(../img/youth/desert/bg-action02-sp.jpg) no-repeat center top;
    }
    .p_youth #action03 {
        background: #ffb466 url(../img/youth/desert/bg-action03-sp.jpg) no-repeat center top;
    }

    /* 参加者の声 */
    .p_youth #voice {
        padding: 50px 0 70px;
    }
    .p_youth #voice .voice-wrap {
        display: block;
    }
    .p_youth #voice .voice-wrap p {
        margin-bottom: 30px;
        max-width: inherit;
    }

    /* インフォメーション */
    .p_youth.desert #information {
        padding: 50px 0 80%;
    }
    .p_youth.desert #information .box {
        padding: 30px 20px;
    }
    .p_youth.desert #information .box p {
        text-align: left;
    }
    .non-link {
        width: 260px;
    }
}
@media screen and (max-width: 480px) {
}
